<WebBox ID="karte">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  KARTA TEKNOLOGJIKE NR {{nr_karte}}
\end{center}
\begin{center}
  \large
  Titulli i Botimit {{titull_botimi}}
  \\Enti Porosites {{porositesi}}
  \hspace{2cm}
  Nr. Plani {{nr_plani}}
\end{center}

\vspace{1cm}



% \section*{Abstract}
% \section{Introduction}

\end{document}
</WebBox>
